/* Woocommerce CSS File */
.woocommerce #content h1, .woocommerce-page #content h1{font-size:28px; line-height:36px;}
.woocommerce #content h2, .woocommerce-page #content h2{font-size:24px; line-height:32px;}
.woocommerce #content h3, .woocommerce-page #content h3{font-size:18px; line-height:normal;}
.woocommerce #content h4, .woocommerce-page #content h4{font-size:16px; line-height:normal;}
.woocommerce #content h5, .woocommerce-page #content h5{font-size:15px; line-height:normal;}
.woocommerce #content h6, .woocommerce-page #content h6{font-size:14px; line-height:normal;}
body.novaro .isotope-filter-container{clear:both; border-bottom:1px solid #e3e3e3; margin-bottom:30px; text-align:center;}
.isotope-filter-container .isotope-filter{margin:0px; display:inline-block; }
.isotope-filter-container .isotope-filter li{width:auto; padding:0px 10px 10px; border-bottom:3px solid transparent; font-size:14px; font-weight:700; text-transform:uppercase; margin:0px 5px;}
.isotope-filter-container .isotope-filter li:hover, .isotope-filter-container .isotope-filter li.selected{border-color:#669900;}
.isotope-filter-container .isotope-filter li.selected a{color:#669900;}
body.novaro ul.products{width: auto; max-width: none; min-height:100px; min-width: 0; margin: 0 -10px;}
body.novaro ul.products li.product{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width: 25%; margin-left:0px; margin-right:0px; }
body.novaro ul.products li.product div.nvr-productitem{margin:0px 10px;}
body.novaro .nvr-productmasonry ul.products li.product.featured{width:50%;}
body.novaro.nvr1100more ul.products { margin: 0 -15px; }
body.novaro.nvr1100more ul.products li.product div.nvr-productitem{ margin: 0 15px;}
body.novaro .hassidebar .prodlist-col ul.products li.product{width:33.33%;}
body.novaro .hassidebar .nvr-productmasonry ul.products li.product.featured{width:66.46%;}
body.novaro ul.products li.product .nvr-productitem{border:1px solid #e7e7e7; padding-bottom:15px; text-align:center;}
body.novaro ul.products li.product .nvr-productloop-img{position:relative;}
body.novaro ul.products li.product .btn_container{position:absolute; top:50%; left:0px; width:100%; height:100px; margin-top:-50px; text-align:center;}
body.novaro ul.products li.product .btnloop{display:inline-block; margin:0px 1px; text-transform:uppercase; font-size:11px; height:100px; width:34%; background-color:#fff; opacity:0;
-moz-box-shadow: 0 0 1px 0 #e4e4e4;
-webkit-box-shadow: 0 0 1px 0 #e4e4e4;
box-shadow: 0 0 1px 0 #e4e4e4;
transition: opacity 0.2s;
-moz-transition: opacity 0.2s; /* Firefox 4 */
-webkit-transition: opacity 0.2s; /* Safari and Chrome */
-o-transition: opacity 0.2s; /* Opera */}
body.novaro ul.products li.product:hover .btnloop{opacity:0.75;}
body.novaro ul.products li.product:hover .btnloop:hover{opacity:1; color:#000;}
body.novaro ul.products li.product .btnloop .yith-wcwl-add-to-wishlist{margin-top:0px;}
body.novaro ul.products li.product .btnloop .clear{display:none;}
body.novaro ul.products li.product .btn_container p{display:inline;}
body.novaro ul.products li.product .btnloop .add_to_wishlist{text-align:center; display:block;}
body.novaro ul.products li.product .btnloop .yith-wcwl-add-button img{display:none !important;}
body.novaro ul.products li.product .btnloop .feedback{display:none;}
body.novaro ul.products li.product .btnloop .fa-heart, body.novaro ul.products li.product .btnloop .fa-check{display:block; text-align:center; font-size:28px; line-height:60px; margin:8px 0px 0px; width:100%;}
body.novaro ul.products li.product .btnloop .icon-quickview{display:block; text-align:center; font-size:28px; line-height:60px; margin-top:8px; width:100%; }

body.novaro ul.slides.products{margin:0px !important;}
body.novaro ul.slides.products li.product{clear:none !important;}
body.novaro ul.slides.products p, body.novaro .product_filter ul.products p{margin:0px;}

body.novaro div.light_rounded .pp_fade{height:100%;}
body.novaro div.light_rounded #pp_full_res{height:97%;}
body.novaro div.light_rounded #pp_full_res .pp_inline{color:#fff;}
body.novaro .quickview-container{color:#333;}
body.novaro div.light_rounded .pp_details a.pp_close {
top: auto;
bottom: 0px;
right: 20px;
width: 30px;
height: 30px;
background: url(../images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
cursor: pointer;
}
body.novaro ul.products li.product span.onsale, body.novaro.single-product span.onsale, body.novaro .quickview-container span.onsale{height:52px; width:52px; line-height:52px; font-size:11px; background:#669900; color:#fff; text-transform:uppercase; text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; top:15px; left:25px; z-index:100;}
body.novaro.single-product span.onsale, body.novaro .quickview-container span.onsale{right:auto; left:15px; top:15px;}
body.novaro ul.products li.product.featured .nvr-featuredbadge{width:109px; height:109px; display:block; position:absolute; right:10px; top:-1px; background-image:url(../images/badge-featured.png); background-repeat:no-repeat; z-index:101;}
body.novaro.nvr1100more ul.products li.product.featured .nvr-featuredbadge{right:15px;}
body.novaro ul.products li.product a img, body.novaro ul.products li.product a:hover img{
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	margin:0px;
}
body.novaro ul.products li.product h3{
	padding:9px 10px 6px;
	line-height:100%;
	font-size:16px !important;
	color:#100e0e;
	clear:both;
	letter-spacing:-1px;
	text-align:center;
	transition: color 0.2s;
	-moz-transition: color 0.2s; /* Firefox 4 */
	-webkit-transition: color 0.2s; /* Safari and Chrome */
	-o-transition: color 0.2s; /* Opera */
}
body.novaro ul.products li.product h3:hover{color:#100e0e;}
body.novaro .products .star-rating{margin-top:16px; margin-right:10px; float:right;}
body.novaro .star-rating span{color:#ff8800;}
body.novaro ul.products li.product .price, body.novaro #content ul.products li.product .price{float:left; font-size:24px; color:#000; letter-spacing:-1px; font-weight:700; padding-left:10px; margin-top:12px; margin-bottom:0px; }
body.novaro ul.products li.product .price ins, body.novaro ul.products li.product .price ins{color:#000;}
body.novaro ul.products li.product .price del{display:inline;}
body.novaro ul.products li.product .nvr-productcat{ clear:both; font-family:"Times New Roman", Times, serif; font-size:12px; text-transform:uppercase; color:#777777; margin-bottom:12px;}
body.novaro ul.products li.product .nvr-productcat a{color:#777;}
body.novaro ul.products li.product .nvr-productcat a:hover{color:#669900;}

body.novaro a.button, body.novaro button.button, body.novaro input.button, body.novaro #respond input#submit, body.novaro #content input.button{
	background:transparent;
	color:#000;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	border:1px solid #020303;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	padding:11px 16px;
	text-align:center;
	margin:0px auto;
	text-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
}
body.novaro a.button:hover, body.novaro button.button:hover, body.novaro input.button:hover, body.novaro #respond input#submit:hover, body.novaro #content input.button:hover{
	color:#fff;
	background:#669900;
	border-color:#669900;
}
body.novaro ul.products li.product .button{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:8px 0px; width:92%; margin:0px 4%; display:inline-block;}
body.novaro ul.products li.product:hover .button{background:#669900; border-color:#669900; color:#fff;}
body.novaro ul.products li.product .button.product_type_simple{width:45%; margin:0px 4% 0px 1%;}
body.novaro ul.products li.product .button.btndetail{width:45%; margin:0px 1% 0px 4%;}
body.novaro ul.products li.product:hover .button.btndetail{background-color:#020303; border-color:#020303; color:#fff;}
body.novaro ul.products li.product .button.loading:before, body.novaro ul.products li.product .button.added:before{content:"";}

body.novaro .woocommerce-message a.wc-forward{background:#669900; color:#fff; border:1px solid #669900;}
body.novaro div.product div.images img, body.novaro #content div.product div.images img{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border:1px solid #e6e6e6;}
body.novaro div.product div.images div.thumbnails.flexslider{margin-right:-15px;}
body.novaro div.product div.images div.thumbnails.flexslider li{margin-right:15px; width:130px;}
body.novaro div.product div.images div.thumbnails.flexslider a.zoom{width:100% !important; margin-right:0px !important;}
body.novaro div.product div.thumbnails .flex-direction-nav a{width:26px !important;}
body.novaro div.product div.images .flex-control-nav{display:none;}
body.novaro div.product .product_title, body.novaro #content div.product .product_title{font-size:24px; line-height:28px; color:#100e0e; letter-spacing:-1px; margin-bottom:12px;}
body.novaro div.product .woocommerce-product-rating{margin-bottom:9px;}
body.novaro div.product .summary span.price, body.novaro div.product .summary p.price, body.novaro #content div.product .summary span.price, body.novaro #content div.product .summary p.price{color: #000000; font-size: 36px; line-height:36px; font-weight:600; padding-bottom:15px; border-bottom:1px solid #e6e6e6;}
body.novaro div.light_rounded .quickview-container div[itemprop=description], body.novaro div.product div[itemprop=description]{color:#777777; margin-bottom:20px; border-bottom:1px solid #e6e6e6; line-height:21px;}
body.novaro div.product form.cart{padding-bottom:30px; border-bottom:1px solid #e6e6e6;}
body.novaro div.product form.cart table.variations{margin-bottom:20px; padding-bottom:13px;}
body.novaro div.product form.cart table td{border-width:0px;}
body.novaro div.product .variations a.reset_variations{display:inline-block; margin-top:10px;}
body.novaro div.product .single_variation span.price{display:block; border-bottom:0px !important;}
body.novaro div.product .single_add_to_cart_button{padding:12px 20px; margin-left:10px;}
body.novaro a.button.alt, body.novaro button.button.alt, body.novaro input.button.alt, body.novaro #respond input#submit.alt, body.novaro #content input.button.alt{ background:#669900; color:#fff; border:1px solid #669900;}
body.novaro a.button.alt:hover, body.novaro button.button.alt:hover, body.novaro input.button.alt:hover, body.novaro #respond input#submit.alt:hover, body.novaro #content input.button.alt:hover{ text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none; color:#fff; background:#555555; border:1px solid #555555;} 
body.novaro .quantity, body.novaro #content .quantity{width:auto;}
body.novaro .quantity .minus, body.novaro #content .quantity .minus, body.novaro .quantity .plus, body.novaro #content .quantity .plus{
	background: #f4f4f4;
	background: -webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#f4f4f4));
	background: -webkit-linear-gradient(#fefefe,#f4f4f4);
	background: -moz-linear-gradient(center top,#fefefe 0%,#f4f4f4 100%);
	background: -moz-gradient(center top,#fefefe 0%,#f4f4f4 100%);
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	color:#555555;
	position:static;
	font-size:16px;
	display:block;
	height:37px;
	width:28px;
	float:left;
	border:1px solid #ebebeb;
	outline:none;
}
body.novaro .quantity .minus:hover, body.novaro #content .quantity .minus:hover, body.novaro .quantity .plus:hover, body.novaro #content .quantity .plus:hover{
	background: -webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#fefefe));
	background: -webkit-linear-gradient(#f4f4f4,#fefefe);
	background: -moz-linear-gradient(center top,#f4f4f4 0%,#fefefe 100%);
	background: -moz-gradient(center top,#f4f4f4 0%,#fefefe 100%);
	border:1px solid #ebebeb;
}
body.novaro .quantity input.qty, body.novaro #content .quantity input.qty{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-color:#ebebeb;
	border-width:1px 0px;
	height:37px;
}

body.novaro div.product form.cart .variations td.value, body.novaro #content div.product form.cart .variations td.value{text-align:right;}

body.novaro div.product .woocommerce-tabs ul.tabs, body.novaro #content div.product .woocommerce-tabs ul.tabs{border-left:0px; padding-left:6px;}
body.novaro div.product .woocommerce-tabs ul.tabs li, body.novaro #content div.product .woocommerce-tabs ul.tabs li{border:1px solid #e4e4e4; background:#f7f7f7; font-size:14px; color:#777777; text-shadow:none; -moz-text-shadow:none; -webkit-text-shadow:none; box-shadow:none; -moz-box-shadow:none; -webkit-text-shadow:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0px 20px;}

body.novaro div.product .woocommerce-tabs ul.tabs li:before, body.novaro #content div.product .woocommerce-tabs ul.tabs li:before, body.novaro div.product .woocommerce-tabs ul.tabs li:after, body.novaro #content div.product .woocommerce-tabs ul.tabs li:after{box-shadow: none !important;}
body.novaro div.product .woocommerce-tabs ul.tabs li a, body.novaro #content div.product .woocommerce-tabs ul.tabs li a{padding:0px; background:none; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none;}
body.novaro .woocommerce-tabs .panel h2{ font-size:16px !important; line-height:24px !important; font-weight:bold; color:#000; margin-bottom:10px;}

body.novaro .related ul.products li.product, body.novaro .related ul li.product, body.novaro .upsells.products ul.products li.product, body.novaro .upsells.products ul li.product{width:23.5%;}

body.novaro nav.woocommerce-pagination ul, body.novaro #content nav.woocommerce-pagination ul{border:0px;}
body.novaro nav.woocommerce-pagination ul li, body.novaro #content nav.woocommerce-pagination ul li{border-right:0px; margin:0px 5px 0px 0px;}
body.novaro nav.woocommerce-pagination ul li a:focus, body.novaro #content nav.woocommerce-pagination ul li a:focus{border:1px solid #e4e4e4 !important; background-color:#fff; color:#777;}
body.novaro nav.woocommerce-pagination ul li a, body.novaro nav.woocommerce-pagination ul li span, body.novaro #content nav.woocommerce-pagination ul li a, body.novaro #content nav.woocommerce-pagination ul li span{border:1px solid #e4e4e4 !important; background-color:#fff; color:#777;}
body.novaro nav.woocommerce-pagination ul li span.current, body.novaro nav.woocommerce-pagination ul li a:hover, body.novaro #content nav.woocommerce-pagination ul li span.current, body.novaro #content nav.woocommerce-pagination ul li a:hover, body.novaro nav.woocommerce-pagination ul li a:focus, body.novaro #content nav.woocommerce-pagination ul li a:focus{border-width:1px solid #669900 !important; background-color:#669900; color:#fff;}

.woocommerce h2{font-size:18px; line-height:normal;}
.woocommerce h3{font-size:16px; line-height:normal;}

/* WOOCOMMERCE SIDEBAR */
.widget_shopping_cart_content ul.cart_list li img, .widget_shopping_cart_content ul.product_list_widget li img, .widget-container.woocommerce ul.product_list_widget li img, .widget-container.woocommerce ul.cart_list li img {
	float:left;
	padding:0px;
	width:63px;
	margin:3px 15px 12px 0px;
	height: auto;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
}
.widget-container.woocommerce ul.product_list_widget li img, .widget-container.woocommerce ul.cart_list li img{
	width:87px;
}
.widget_shopping_cart_content ul.product_list_widget li dl {
	margin: 6px 0px 0px;
	font-size: .8751em;
	padding-left: 1em;
	border-left: 2px solid rgba(0,0,0,0.1);
	overflow:hidden;
}
.widget_shopping_cart_content ul.product_list_widget li dl dt {
	float: left;
	clear: left;
	margin-right: .25em;
}
.widget_shopping_cart_content ul.product_list_widget li dl dd {
	margin-bottom: .5em;
}
.widget_shopping_cart_content p.buttons a{
	display:inline-block;
	padding:10px 0px;
	width:98%;
	margin:0px 1% 8px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
}
.widget_shopping_cart_content p.buttons a{border-color:#669900; background-color:#669900; color:#ffffff;}
.widget_shopping_cart_content p.buttons a:hover{border-color:#99CC00; background-color:#99CC00;}
.widget_shopping_cart_content p.buttons a.checkout{border-color:#000; background-color:#000;}
.widget_shopping_cart_content p.buttons a.checkout:hover{border-color:#101010; background-color:#101010;}

body.novaro .widget_price_filter .ui-slider .ui-slider-handle{
	background:#292929;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	border:1px solid #292929;
}
body.novaro .widget_price_filter .ui-slider .ui-slider-range{
	background:#747474;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.widget_price_filter .price_slider_amount button.button{
	background:#669900;
	color:#fff;
	border:1px solid #669900;
}
.widget_price_filter .price_slider_amount button.button:hover{
	background:#99cc00;
	border:1px solid #99cc00;
}

/* WOOCOMMERCE SHORTCODES */
.pcarousel .titlecontainer{border-top:1px solid #d7d7d7;}
.pcarousel .titlecontainer h6{display:block; float:left; padding-right:14px; background-color:#fff; margin-top:-10px; margin-bottom:58px; text-transform:uppercase; font-weight:600;}
#subbody .pcarousel.hastitle .flex-direction-nav{height:28px; width:64px; padding-left:8px; background-color:#fff; position:absolute; top:-81px; right:14px; }
#subbody .pcarousel.hastitle .flex-direction-nav a{width:26px; height:26px; margin-top:0px; position:static; display:block; opacity:1; float:right; background-color:#fff; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border:1px solid #d7d7d7; background-image:url(../images/arrowright_carousel.png); background-size:12px 12px;}
#subbody .pcarousel.hastitle .flex-direction-nav a.flex-prev{background-image:url(../images/arrowleft_carousel.png); float:left;}

.pfilter_container .titlecontainer{border-top:1px solid #d7d7d7;}
.pfilter_container .titlecontainer h6{display:block; float:left; padding-right:14px; background-color:#fff; margin-top:-10px; margin-bottom:58px; text-transform:uppercase; font-weight:600;}
.pfilter_container .titlecontainer .filterlist{position:relative; }
.pfilter_container ul.isotope-filter{
	list-style-type:none; 
	padding:10px 10px 10px 20px; 
	margin:0px;
	width:460px;
	display:none;
	position:absolute;
	top:15px;
	right:-1px;
	z-index:300;
	border-radius:5px;
	border-top-right-radius:0px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius:5px;
	-moz-border-radius-topright:0px;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	-moz-box-shadow: 0 1px 3px 0 #999999;
	-webkit-box-shadow: 0 1px 3px 0 #999999;
	box-shadow: 0 1px 3px 0 #999999;
}
.pfilter_container div.filterlist:hover ul.isotope-filter{
	display:block;
}
.pfilter_container a.filterbutton{
	display:inline-block; 
	padding:0px 0px 0px 0px; 
	font-weight:700;
	line-height:28px;
	position:absolute; 
	top:-17px;
	right:-2px;
	height:30px;
	z-index:310;
	padding:1px 50px 1px 10px;
	border-width:1px;
	border-style:solid;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
.pfilter_container div.filterlist:hover a.filterbutton{
	border-width:1px 1px 0px 1px;
	border-bottom-left-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
}

ul.isotope-filter li{list-style-type:none; width:142px; display:inline-block; padding:2px 0px;}

.pfilter_container div.filterlist a.filterbutton{
	color:#010101;
	border-color:#e4e4e4; 
	background:#f9f9f9 url(../images/selectorfilter.png) no-repeat right;
}
.pfilter_container div.filterlist:hover a.filterbutton{
	color:#669900;
	border-color:#d7d7d7; 
	background-color: #fff; /* Old browsers */
}
.pfilter_container div.filterlist .sf-sub-indicator{display:none;}
.pfilter_container ul.isotope-filter li.selected a{color:#666;}
.pfilter_container ul.isotope-filter{
	border-color:#e4e4e4;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 1%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfcfc), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 1%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 1%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 1%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfcfc 1%,#f4f4f4 100%); /* W3C */
}

/**** QUICVIEW PRODUCT AJAX ****/
.quickview-ajax-holder{display:none; position:fixed; width:100%; top:0px; bottom:0px; left:0px; z-index:1010; overflow:hidden;}
.quickview-ajax-holder.preloader{background-image:url(../images/pf-loader.gif); background-repeat:no-repeat; background-position:center center;}
.quickview-ajax-holder .quickview-container{max-width:870px; margin:0px auto; width:100%;}
.quickview-ajax-data{padding-top:20px;}
.btnajax{width:30px; height:30px; line-height:30px; text-align:center; font-size:18px; display:block; margin:20px auto 0px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border:1px solid #000; color:#000 !important; margin-top:38px;}
.btnajax:hover{border:1px solid #CE0000; color:#CE0000 !important;}
.quickview-ajax-holder{background-color:#fff; background-color:rgba(255,255,255,0.96);}
.quickview-ajax-data .quickview-container{}